/* Localized versions of Info.plist keys */

CFBundleName = "accoc";
CFBundleShortVersionString = "0.9.2";
CFBundleGetInfoString = "AIM version 0.9.2, Copyright © 2005-9 AOL LLC.";
NSHumanReadableCopyright = "Copyright © 2005-9 AOL LLC.";
